NetCaptor编辑器跨域漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191765 漏洞类型 未知
发布时间 2007-02-08 更新时间 2007-02-08
CVE编号 CVE-2006-6989 CNNVD-ID CNNVD-200702-181
漏洞平台 N/A CVSS评分 7.8
|漏洞来源
https://www.securityfocus.com/bid/87009
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-181
|漏洞详情
NetCaptor4.5.7个人编辑器中存在跨域漏洞。远程攻击者远程攻击者可以借助具有一个数据参数的对象标签,访问其他域内的限制信息。且该数据参数涉及攻击者发端的站点上的一个链接。该链接指明了一个地址HTTP页眉,且该页眉涉及标签站点,这会使通过对象的outerHTML属性就能获得站点内容。
|受影响的产品
NetCaptor NetCaptor 4.5.7 Personal
|参考资料

来源:MISC
链接:http://pridels.blogspot.com/2006/06/multiple-browsers-information.html
来源:MISC
链接:http://pridels0.blogspot.com/2006/06/multiple-browsers-information.html